<head>
	<meta charset="UTF-8"/>
	<title>{{resource_name}}</title>
	<link rel="icon" type="image/x-icon" href="{{website_favicon}}"/>
	<link rel="stylesheet" type="text/css" href="static/style.css"/>
</head>
